Get By Id 1
Fetch action constant
Retrieves action constant by given id
Request
URI
GET
https://{vcfa-fqdn}/abx/api/resources/action-secrets/{id}
COPY
Path Parameters
string
id
Required
id
Responses
200
Action constant found
Returns
ActionSecret
of type(s)
*/*
{
"id": "string",
"name": "string",
"createdMillis": 0,
"orgId": "string",
"value": {},
"encrypted": false
}
404
Action constant not found
Returns
ActionSecret
of type(s)
*/*
{
"id": "string",
"name": "string",
"createdMillis": 0,
"orgId": "string",
"value": {},
"encrypted": false
}
Code Samples
COPY
curl -H 'Authorization: <value>' https://{api_host}/abx/api/resources/action-secrets/{id}
Action Constants Operations
GET
Get By Id 1
PUT
Update 1
DELETE
Delete 2
GET
Get All 1
POST
Create 1